## Function `mjdToBesselian( mjd )`

Description:
  Converts Modified Julian Date to Besselian Epoch. For approximate purposes, the result of this routine consists of an integral part which gives the year AD and a fractional part which represents the distance through that year, so that for instance 1950.5 is approximately 1 July 1950.

Parameters:
  `mjd` (floating point)
    modified Julian date

Return Value (floating point):
  Besselian epoch

Example:
  `mjdToBesselian(0.0) = 1858.87711`

Signature:
  `double mjdToBesselian(double)`